.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.048000px;}
._17{margin-left:-1.016000px;}
._1{width:1.280000px;}
._18{width:2.340000px;}
._16{width:35.744000px;}
._9{width:50.560000px;}
._2{width:53.792000px;}
._b{width:55.328000px;}
._11{width:56.480000px;}
._a{width:60.256000px;}
._f{width:62.400000px;}
._c{width:64.768000px;}
._10{width:66.400000px;}
._e{width:68.768000px;}
._13{width:80.640000px;}
._12{width:83.712000px;}
._14{width:86.752000px;}
._d{width:88.672000px;}
._5{width:90.272000px;}
._7{width:94.272000px;}
._15{width:96.000000px;}
._8{width:105.600000px;}
._6{width:120.960000px;}
._4{width:125.440000px;}
._3{width:136.320000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:26.000000px;}
.fs0{font-size:32.000000px;}
.y2d{bottom:80.190644px;}
.y0{bottom:147.749951px;}
.y1b{bottom:153.225372px;}
.y2c{bottom:153.276763px;}
.y1a{bottom:184.060144px;}
.y2b{bottom:184.111535px;}
.y19{bottom:214.894917px;}
.y2a{bottom:214.946308px;}
.y29{bottom:245.175306px;}
.y18{bottom:245.729689px;}
.y28{bottom:254.811172px;}
.y17{bottom:261.147075px;}
.y27{bottom:264.447038px;}
.y26{bottom:274.082905px;}
.y16{bottom:276.564462px;}
.y25{bottom:283.718771px;}
.y15{bottom:291.981848px;}
.y24{bottom:292.033239px;}
.y14{bottom:322.816620px;}
.y13{bottom:338.234006px;}
.y12{bottom:353.651393px;}
.y11{bottom:369.068779px;}
.y10{bottom:384.486165px;}
.yf{bottom:399.903551px;}
.ye{bottom:415.320938px;}
.yd{bottom:430.738324px;}
.y23{bottom:430.789876px;}
.yc{bottom:461.573096px;}
.y22{bottom:461.624487px;}
.yb{bottom:492.407869px;}
.y21{bottom:492.459260px;}
.ya{bottom:523.242641px;}
.y20{bottom:523.294032px;}
.y9{bottom:554.077414px;}
.y1f{bottom:554.128805px;}
.y8{bottom:584.912186px;}
.y1e{bottom:584.963577px;}
.y7{bottom:615.746958px;}
.y6{bottom:631.164345px;}
.y5{bottom:646.581731px;}
.y1d{bottom:646.633122px;}
.y4{bottom:677.416503px;}
.y3{bottom:692.833889px;}
.y2{bottom:708.251276px;}
.y1{bottom:723.668662px;}
.y1c{bottom:723.720053px;}
.h4{height:14.440000px;}
.h5{height:17.328000px;}
.h3{height:18.928000px;}
.h2{height:23.296000px;}
.h1{height:1145.865111px;}
.h0{height:1352.056592px;}
.w1{width:841.532331px;}
.w0{width:956.000000px;}
.x0{left:57.012209px;}
.x2{left:94.900597px;}
.x1{left:349.230618px;}
.x3{left:810.596061px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.700314pt;}
._17{margin-left:-0.843515pt;}
._1{width:1.062696pt;}
._18{width:1.942742pt;}
._16{width:29.675795pt;}
._9{width:41.976506pt;}
._2{width:44.659814pt;}
._b{width:45.935050pt;}
._11{width:46.891476pt;}
._a{width:50.026430pt;}
._f{width:51.806447pt;}
._c{width:53.772435pt;}
._10{width:55.127373pt;}
._e{width:57.093361pt;}
._13{width:66.949870pt;}
._12{width:69.500341pt;}
._14{width:72.024245pt;}
._d{width:73.618289pt;}
._5{width:74.946660pt;}
._7{width:78.267586pt;}
._15{width:79.702226pt;}
._8{width:87.672449pt;}
._6{width:100.424805pt;}
._4{width:104.144242pt;}
._3{width:113.177161pt;}
.fs2{font-size:16.604630pt;}
.fs3{font-size:19.925556pt;}
.fs1{font-size:21.586020pt;}
.fs0{font-size:26.567409pt;}
.y2d{bottom:66.576800pt;}
.y0{bottom:122.666667pt;}
.y1b{bottom:127.212533pt;}
.y2c{bottom:127.255200pt;}
.y1a{bottom:152.812533pt;}
.y2b{bottom:152.855200pt;}
.y19{bottom:178.412533pt;}
.y2a{bottom:178.455200pt;}
.y29{bottom:203.552267pt;}
.y18{bottom:204.012533pt;}
.y28{bottom:211.552267pt;}
.y17{bottom:216.812533pt;}
.y27{bottom:219.552267pt;}
.y26{bottom:227.552267pt;}
.y16{bottom:229.612533pt;}
.y25{bottom:235.552267pt;}
.y15{bottom:242.412533pt;}
.y24{bottom:242.455200pt;}
.y14{bottom:268.012533pt;}
.y13{bottom:280.812533pt;}
.y12{bottom:293.612533pt;}
.y11{bottom:306.412533pt;}
.y10{bottom:319.212533pt;}
.yf{bottom:332.012533pt;}
.ye{bottom:344.812533pt;}
.yd{bottom:357.612533pt;}
.y23{bottom:357.655333pt;}
.yc{bottom:383.212533pt;}
.y22{bottom:383.255200pt;}
.yb{bottom:408.812533pt;}
.y21{bottom:408.855200pt;}
.ya{bottom:434.412533pt;}
.y20{bottom:434.455200pt;}
.y9{bottom:460.012533pt;}
.y1f{bottom:460.055200pt;}
.y8{bottom:485.612533pt;}
.y1e{bottom:485.655200pt;}
.y7{bottom:511.212533pt;}
.y6{bottom:524.012533pt;}
.y5{bottom:536.812533pt;}
.y1d{bottom:536.855200pt;}
.y4{bottom:562.412533pt;}
.y3{bottom:575.212533pt;}
.y2{bottom:588.012533pt;}
.y1{bottom:600.812533pt;}
.y1c{bottom:600.855200pt;}
.h4{height:11.988543pt;}
.h5{height:14.386252pt;}
.h3{height:15.714622pt;}
.h2{height:19.341073pt;}
.h1{height:951.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:698.666667pt;}
.w0{width:793.701333pt;}
.x0{left:47.333333pt;}
.x2{left:78.789467pt;}
.x1{left:289.942267pt;}
.x3{left:672.982400pt;}
}
